RubyGems Navigation menu

cocoapods-core 0.19.1

The CocoaPods-Core gem provides support to work with the models of CocoaPods. It is intended to be used in place of the CocoaPods when the the installation of the dependencies is not needed.

Versions:

  1. 0.37.0.beta.1 - April 18, 2015 (73 KB)
  2. 0.36.4 - April 16, 2015 (72 KB)
  3. 0.36.3 - March 31, 2015 (72.5 KB)
  4. 0.36.2 - March 31, 2015 (72.5 KB)
  5. 0.36.1 - March 27, 2015 (71 KB)
Show all versions (60 total)

Development Dependencies:

Authors:

  • Eloy Duran, Fabio Pelosin

Owners:

424a9ce662b059c35063b405e160461dD200a17dd269fd4001bacb11662dab4bB6dde1a78e6215a592768c1e78a54adc4d6be90af74894fd132fb06dacec04d7

Sha 256 checksum:

9cd39c51729d019d5dd49115012e3840ae460fd90137a7b7a66cfb3323b6db83

Total downloads 1,355,818

For this version 15,783

Show all versions (60 total)

Required Ruby Version: None

Licenses:

MIT

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: